.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3d{letter-spacing:-0.326884px;}
.ls11{letter-spacing:-0.240355px;}
.lsc{letter-spacing:-0.192284px;}
.ls9{letter-spacing:-0.176261px;}
.ls1f{letter-spacing:-0.160237px;}
.ls8{letter-spacing:-0.120178px;}
.ls3{letter-spacing:-0.115371px;}
.lsf{letter-spacing:-0.112166px;}
.ls44{letter-spacing:-0.108962px;}
.ls39{letter-spacing:-0.092938px;}
.ls25{letter-spacing:-0.083324px;}
.ls20{letter-spacing:-0.081721px;}
.ls1a{letter-spacing:-0.080119px;}
.ls7{letter-spacing:-0.076914px;}
.ls2a{letter-spacing:-0.073709px;}
.lse{letter-spacing:-0.072107px;}
.ls4{letter-spacing:-0.070504px;}
.ls1d{letter-spacing:-0.067300px;}
.ls22{letter-spacing:-0.064095px;}
.lsb{letter-spacing:-0.062493px;}
.ls16{letter-spacing:-0.060890px;}
.ls15{letter-spacing:-0.057686px;}
.ls13{letter-spacing:-0.054481px;}
.ls45{letter-spacing:-0.051276px;}
.ls27{letter-spacing:-0.048071px;}
.ls29{letter-spacing:-0.044867px;}
.ls14{letter-spacing:-0.041662px;}
.ls1c{letter-spacing:-0.038457px;}
.ls21{letter-spacing:-0.035252px;}
.ls28{letter-spacing:-0.032048px;}
.ls23{letter-spacing:-0.028843px;}
.ls2b{letter-spacing:-0.025638px;}
.ls26{letter-spacing:-0.022433px;}
.ls38{letter-spacing:-0.019229px;}
.ls4a{letter-spacing:-0.016024px;}
.ls41{letter-spacing:-0.014421px;}
.ls50{letter-spacing:-0.012819px;}
.ls1e{letter-spacing:-0.012018px;}
.ls32{letter-spacing:-0.009614px;}
.ls1{letter-spacing:0.000000px;}
.ls4c{letter-spacing:0.003205px;}
.ls40{letter-spacing:0.004807px;}
.ls37{letter-spacing:0.016024px;}
.ls17{letter-spacing:0.019229px;}
.ls3a{letter-spacing:0.025638px;}
.ls3c{letter-spacing:0.035252px;}
.ls54{letter-spacing:0.038457px;}
.ls4b{letter-spacing:0.041662px;}
.ls2c{letter-spacing:0.048071px;}
.ls48{letter-spacing:0.081721px;}
.lsa{letter-spacing:0.093736px;}
.ls52{letter-spacing:0.100950px;}
.ls5{letter-spacing:0.105757px;}
.ls2f{letter-spacing:0.110564px;}
.ls57{letter-spacing:0.115371px;}
.ls5a{letter-spacing:0.120178px;}
.ls10{letter-spacing:0.124985px;}
.ls51{letter-spacing:0.129792px;}
.ls56{letter-spacing:0.134599px;}
.ls53{letter-spacing:0.141009px;}
.ls49{letter-spacing:0.144214px;}
.ls19{letter-spacing:0.147419px;}
.ls6{letter-spacing:0.149021px;}
.ls4e{letter-spacing:0.150624px;}
.ls3e{letter-spacing:0.153828px;}
.ls43{letter-spacing:0.157033px;}
.ls4f{letter-spacing:0.158635px;}
.ls59{letter-spacing:0.163442px;}
.ls4d{letter-spacing:0.169852px;}
.ls2d{letter-spacing:0.173057px;}
.ls42{letter-spacing:0.176262px;}
.lsd{letter-spacing:0.177863px;}
.ls55{letter-spacing:0.179467px;}
.ls24{letter-spacing:0.182671px;}
.ls34{letter-spacing:0.185876px;}
.ls18{letter-spacing:0.192286px;}
.ls3b{letter-spacing:0.195490px;}
.ls1b{letter-spacing:0.201900px;}
.ls2e{letter-spacing:0.205105px;}
.ls0{letter-spacing:0.208309px;}
.ls12{letter-spacing:0.211514px;}
.ls30{letter-spacing:0.214719px;}
.ls33{letter-spacing:0.217924px;}
.ls31{letter-spacing:0.221128px;}
.ls58{letter-spacing:0.224333px;}
.ls35{letter-spacing:0.227538px;}
.ls46{letter-spacing:0.243562px;}
.ls36{letter-spacing:0.246767px;}
.ls2{letter-spacing:0.260386px;}
.ls3f{letter-spacing:0.269200px;}
.ls47{letter-spacing:0.709048px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.341306px;}
.ws68{word-spacing:-0.086528px;}
.ws1a{word-spacing:-0.084124px;}
.ws59{word-spacing:-0.081721px;}
.ws53{word-spacing:-0.076914px;}
.ws3{word-spacing:-0.072107px;}
.ws54{word-spacing:-0.067300px;}
.ws61{word-spacing:-0.057685px;}
.ws5c{word-spacing:-0.052878px;}
.ws69{word-spacing:-0.043264px;}
.ws62{word-spacing:-0.038457px;}
.ws4b{word-spacing:-0.035252px;}
.ws31{word-spacing:-0.033650px;}
.ws2{word-spacing:-0.028843px;}
.ws5d{word-spacing:-0.024036px;}
.ws5a{word-spacing:-0.009614px;}
.ws37{word-spacing:-0.006410px;}
.ws52{word-spacing:-0.004807px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.003205px;}
.ws5e{word-spacing:0.006410px;}
.ws12{word-spacing:0.009614px;}
.ws43{word-spacing:0.016024px;}
.wsf{word-spacing:0.019229px;}
.ws3a{word-spacing:0.025638px;}
.ws20{word-spacing:0.028843px;}
.ws60{word-spacing:0.032048px;}
.ws4a{word-spacing:0.035252px;}
.ws2d{word-spacing:0.038457px;}
.ws57{word-spacing:0.041662px;}
.ws1{word-spacing:0.057685px;}
.ws58{word-spacing:0.060890px;}
.ws10{word-spacing:0.064095px;}
.ws66{word-spacing:0.067300px;}
.ws65{word-spacing:0.070505px;}
.ws48{word-spacing:0.072107px;}
.ws49{word-spacing:0.091335px;}
.ws64{word-spacing:0.096143px;}
.ws3d{word-spacing:0.134599px;}
.ws46{word-spacing:0.139406px;}
.ws1b{word-spacing:0.144214px;}
.ws8{word-spacing:0.149021px;}
.ws4{word-spacing:0.153828px;}
.ws1c{word-spacing:0.158635px;}
.ws45{word-spacing:0.176262px;}
.ws5{word-spacing:0.197092px;}
.ws35{word-spacing:0.221128px;}
.ws5b{word-spacing:0.224333px;}
.ws55{word-spacing:0.227538px;}
.ws40{word-spacing:0.230743px;}
.ws21{word-spacing:0.233947px;}
.ws2a{word-spacing:0.237152px;}
.ws1f{word-spacing:0.240357px;}
.ws25{word-spacing:0.243562px;}
.ws1d{word-spacing:0.246767px;}
.ws17{word-spacing:0.249971px;}
.wsc{word-spacing:0.253176px;}
.ws27{word-spacing:0.256381px;}
.ws24{word-spacing:0.259586px;}
.ws4e{word-spacing:0.262790px;}
.wsb{word-spacing:0.265995px;}
.ws14{word-spacing:0.269200px;}
.wsd{word-spacing:0.272405px;}
.ws30{word-spacing:0.275609px;}
.ws19{word-spacing:0.278814px;}
.ws28{word-spacing:0.282019px;}
.ws29{word-spacing:0.285224px;}
.ws13{word-spacing:0.288428px;}
.ws11{word-spacing:0.291633px;}
.ws4d{word-spacing:0.294838px;}
.ws41{word-spacing:0.304452px;}
.ws6{word-spacing:0.443445px;}
.ws67{word-spacing:0.471100px;}
.ws9{word-spacing:0.496734px;}
.ws5f{word-spacing:0.551219px;}
.ws36{word-spacing:0.701842px;}
.ws4c{word-spacing:0.724276px;}
.ws16{word-spacing:0.753119px;}
.ws22{word-spacing:0.759528px;}
.ws47{word-spacing:38.822463px;}
.ws3c{word-spacing:38.844896px;}
.ws51{word-spacing:38.848101px;}
.ws3b{word-spacing:38.864125px;}
.ws33{word-spacing:38.870534px;}
.ws32{word-spacing:38.876944px;}
.ws4f{word-spacing:38.883353px;}
.ws2e{word-spacing:38.886558px;}
.ws2c{word-spacing:39.043591px;}
.ws42{word-spacing:39.066024px;}
.wse{word-spacing:39.072434px;}
.ws3f{word-spacing:39.075639px;}
.ws39{word-spacing:39.101277px;}
.ws63{word-spacing:39.110891px;}
.ws2f{word-spacing:39.120505px;}
.ws34{word-spacing:39.130120px;}
.ws56{word-spacing:39.133324px;}
.ws2b{word-spacing:39.136529px;}
.ws44{word-spacing:39.139734px;}
.ws18{word-spacing:39.146143px;}
.ws26{word-spacing:39.149348px;}
.ws50{word-spacing:39.152553px;}
.ws1e{word-spacing:39.155758px;}
.ws38{word-spacing:39.158962px;}
.ws15{word-spacing:39.162167px;}
.ws23{word-spacing:39.168577px;}
.ws3e{word-spacing:39.174986px;}
._43{margin-left:-39.588400px;}
._21{margin-left:-38.046911px;}
._6{margin-left:-2.139168px;}
._1{margin-left:-1.081602px;}
._3{width:1.225816px;}
._0{width:2.514124px;}
._9{width:13.680217px;}
._1f{width:22.058363px;}
._10{width:25.183004px;}
._5{width:27.232335px;}
._a{width:30.929139px;}
._17{width:34.528084px;}
._b{width:38.880148px;}
._7{width:43.696575px;}
._8c{width:65.473247px;}
._af{width:74.792698px;}
._19{width:75.813400px;}
._24{width:77.196259px;}
._e{width:83.461565px;}
._2f{width:84.679384px;}
._8{width:87.381133px;}
._11{width:98.392542px;}
._4{width:105.261507px;}
._c{width:111.786831px;}
._6d{width:112.801142px;}
._2{width:132.676512px;}
._13{width:133.875644px;}
._ab{width:505.813701px;}
._85{width:511.740899px;}
._90{width:512.958708px;}
._40{width:526.484449px;}
._9b{width:540.149520px;}
._a2{width:580.952504px;}
._8d{width:599.814086px;}
._7b{width:605.186865px;}
._16{width:639.726175px;}
._9c{width:644.512524px;}
._9d{width:654.224549px;}
._20{width:657.218327px;}
._84{width:659.068499px;}
._32{width:663.774729px;}
._75{width:682.480908px;}
._a6{width:697.911827px;}
._82{width:734.681603px;}
._9e{width:747.747453px;}
._1a{width:761.856356px;}
._a1{width:768.427759px;}
._6a{width:780.541728px;}
._29{width:823.290035px;}
._31{width:824.788276px;}
._d{width:852.172903px;}
._2a{width:885.481618px;}
._33{width:896.459518px;}
._ae{width:909.507693px;}
._5f{width:915.100552px;}
._48{width:930.000512px;}
._27{width:932.199002px;}
._5e{width:935.885043px;}
._6c{width:955.295669px;}
._74{width:963.890889px;}
._81{width:971.803426px;}
._49{width:992.432456px;}
._a5{width:997.196337px;}
._f{width:1001.840010px;}
._ac{width:1003.939167px;}
._a3{width:1014.352982px;}
._80{width:1024.821368px;}
._4c{width:1057.945757px;}
._5c{width:1060.451879px;}
._8f{width:1062.849055px;}
._3e{width:1080.435733px;}
._6b{width:1082.071210px;}
._3b{width:1083.303412px;}
._97{width:1092.723809px;}
._9a{width:1101.759638px;}
._55{width:1105.843065px;}
._99{width:1107.968856px;}
._5b{width:1110.249067px;}
._1e{width:1115.189190px;}
._95{width:1125.574210px;}
._3f{width:1126.584277px;}
._79{width:1140.139844px;}
._78{width:1154.178300px;}
._37{width:1155.544080px;}
._9f{width:1157.017718px;}
._60{width:1166.508609px;}
._4e{width:1170.123579px;}
._52{width:1171.969520px;}
._53{width:1173.567084px;}
._12{width:1175.725499px;}
._4f{width:1181.091860px;}
._66{width:1184.070694px;}
._aa{width:1185.916636px;}
._72{width:1189.487291px;}
._15{width:1190.856779px;}
._7f{width:1197.513065px;}
._8b{width:1204.813508px;}
._92{width:1206.236412px;}
._96{width:1208.311509px;}
._88{width:1210.059701px;}
._1b{width:1211.179769px;}
._18{width:1214.522334px;}
._64{width:1220.108220px;}
._2e{width:1221.303596px;}
._22{width:1226.807766px;}
._76{width:1229.070889px;}
._46{width:1230.071819px;}
._25{width:1235.763473px;}
._93{width:1237.202416px;}
._1c{width:1238.986426px;}
._61{width:1242.817136px;}
._a7{width:1247.013778px;}
._69{width:1249.399713px;}
._5d{width:1251.095045px;}
._2c{width:1254.129953px;}
._39{width:1256.729013px;}
._70{width:1259.958366px;}
._8e{width:1262.790827px;}
._36{width:1264.261796px;}
._47{width:1271.655178px;}
._7a{width:1272.749608px;}
._23{width:1275.089083px;}
._2d{width:1276.114606px;}
._41{width:1278.508572px;}
._ad{width:1279.545307px;}
._42{width:1281.639598px;}
._57{width:1283.209954px;}
._62{width:1285.823984px;}
._94{width:1288.502611px;}
._63{width:1290.133834px;}
._38{width:1293.244048px;}
._28{width:1295.120440px;}
._26{width:1298.105669px;}
._56{width:1300.344189px;}
._67{width:1301.512329px;}
._7c{width:1307.742383px;}
._34{width:1311.434818px;}
._3a{width:1316.581111px;}
._6f{width:1318.414785px;}
._14{width:1320.162435px;}
._a4{width:1321.351401px;}
._77{width:1322.829347px;}
._4a{width:1324.200422px;}
._68{width:1326.116879px;}
._65{width:1328.587749px;}
._86{width:1330.132433px;}
._30{width:1332.229954px;}
._87{width:1333.399691px;}
._58{width:1336.021184px;}
._44{width:1338.682733px;}
._54{width:1340.753003px;}
._8a{width:1341.993250px;}
._71{width:1344.230735px;}
._4b{width:1347.775199px;}
._5a{width:1349.391444px;}
._7e{width:1352.897461px;}
._89{width:1356.427485px;}
._45{width:1357.507493px;}
._3d{width:1364.176599px;}
._a9{width:1370.653419px;}
._3c{width:1381.254765px;}
._2b{width:1386.674014px;}
._59{width:1388.016808px;}
._4d{width:1391.406399px;}
._6e{width:1392.535520px;}
._51{width:1395.211505px;}
._a0{width:1399.775068px;}
._1d{width:1419.384999px;}
._7d{width:1422.102636px;}
._35{width:1431.736154px;}
._91{width:1436.777232px;}
._50{width:1444.007170px;}
._83{width:1452.307499px;}
._a8{width:1458.005562px;}
._73{width:1466.741738px;}
._98{width:1472.340453px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.047600px;}
.fs4{font-size:36.052400px;}
.fs5{font-size:40.059200px;}
.fs2{font-size:48.071200px;}
.fs1{font-size:64.094800px;}
.fs3{font-size:88.130400px;}
.fs0{font-size:104.154400px;}
.y12{bottom:3.561569px;}
.y4{bottom:7.685490px;}
.y11{bottom:56.049405px;}
.y13{bottom:78.104575px;}
.y0{bottom:87.477124px;}
.yd{bottom:89.039216px;}
.y26{bottom:91.290190px;}
.yf{bottom:101.225092px;}
.yc{bottom:115.096464px;}
.ya{bottom:368.154432px;}
.y9{bottom:424.578270px;}
.y54{bottom:481.375895px;}
.y8{bottom:484.936908px;}
.y53{bottom:498.808486px;}
.y7{bottom:506.681562px;}
.y52{bottom:516.428806px;}
.y51{bottom:534.236856px;}
.y50{bottom:551.857248px;}
.y48{bottom:569.290190px;}
.y47{bottom:586.910582px;}
.y46{bottom:604.530974px;}
.y41{bottom:604.531189px;}
.y45{bottom:622.151366px;}
.y40{bottom:622.151510px;}
.y3f{bottom:639.584100px;}
.y44{bottom:639.584307px;}
.y3e{bottom:657.392150px;}
.y3d{bottom:675.012542px;}
.y33{bottom:675.012614px;}
.y32{bottom:692.632935px;}
.y31{bottom:710.065876px;}
.y6{bottom:724.312150px;}
.y30{bottom:727.686268px;}
.y2f{bottom:745.306660px;}
.y4f{bottom:745.306947px;}
.y2e{bottom:762.927052px;}
.y55{bottom:762.927124px;}
.y4e{bottom:762.927268px;}
.y5{bottom:766.488621px;}
.y3c{bottom:780.547444px;}
.y2d{bottom:780.547516px;}
.y4d{bottom:780.547588px;}
.y2c{bottom:798.167837px;}
.y4c{bottom:798.167908px;}
.y2b{bottom:815.788229px;}
.y3b{bottom:833.408621px;}
.y25{bottom:833.408972px;}
.y24{bottom:850.841562px;}
.y3{bottom:866.587444px;}
.y23{bottom:868.461954px;}
.y22{bottom:886.082346px;}
.y43{bottom:886.082562px;}
.y21{bottom:903.890190px;}
.y2a{bottom:903.890540px;}
.y42{bottom:903.890612px;}
.y2{bottom:921.136783px;}
.y29{bottom:921.323131px;}
.y20{bottom:921.323203px;}
.y38{bottom:921.323769px;}
.y1f{bottom:938.943523px;}
.y28{bottom:938.943595px;}
.y3a{bottom:938.943667px;}
.y37{bottom:938.944089px;}
.y1e{bottom:956.563915px;}
.y39{bottom:956.563987px;}
.y57{bottom:956.564338px;}
.y36{bottom:956.564409px;}
.y1{bottom:967.810974px;}
.y27{bottom:974.184307px;}
.y1d{bottom:974.184658px;}
.y35{bottom:974.184730px;}
.y1c{bottom:991.617248px;}
.y34{bottom:991.617320px;}
.y4a{bottom:1009.237434px;}
.y1b{bottom:1009.237641px;}
.y1a{bottom:1027.045484px;}
.y4b{bottom:1027.045556px;}
.yb{bottom:1033.606268px;}
.y19{bottom:1044.665876px;}
.y56{bottom:1044.666226px;}
.y18{bottom:1062.098817px;}
.y17{bottom:1079.719209px;}
.y49{bottom:1079.719281px;}
.y16{bottom:1097.339601px;}
.y15{bottom:1117.396856px;}
.y10{bottom:1126.019445px;}
.y14{bottom:1156.574111px;}
.ye{bottom:1161.260386px;}
.hb{height:20.994510px;}
.hd{height:30.541363px;}
.h8{height:34.357937px;}
.he{height:38.176418px;}
.ha{height:39.217957px;}
.h3{height:44.238431px;}
.h5{height:45.811854px;}
.h6{height:47.061705px;}
.h4{height:61.082344px;}
.h7{height:86.279662px;}
.h2{height:99.259143px;}
.h1{height:981.774510px;}
.hc{height:1056.754902px;}
.h9{height:1062.222222px;}
.h0{height:1237.176471px;}
.w4{width:10.497255px;}
.w6{width:21.181961px;}
.w2{width:63.545882px;}
.w1{width:381.150327px;}
.w3{width:809.163399px;}
.w5{width:812.287582px;}
.w0{width:956.000000px;}
.x4{left:-0.000625px;}
.xb{left:60.140523px;}
.xc{left:76.542015px;}
.xf{left:84.352941px;}
.x11{left:90.600839px;}
.x13{left:94.912211px;}
.x14{left:96.411819px;}
.x0{left:116.375817px;}
.xa{left:151.522407px;}
.x10{left:170.454956px;}
.x5{left:174.953780px;}
.x1{left:214.318329px;}
.x6{left:218.254956px;}
.x2{left:226.878669px;}
.x3{left:242.624052px;}
.x7{left:465.877545px;}
.xe{left:471.126797px;}
.x18{left:475.250719px;}
.x15{left:480.311895px;}
.x8{left:489.495735px;}
.x9{left:513.115192px;}
.x19{left:794.104212px;}
.xd{left:802.352055px;}
.x16{left:810.974800px;}
.x12{left:813.224212px;}
.x17{left:819.597545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3d{letter-spacing:-0.279014pt;}
.ls11{letter-spacing:-0.205157pt;}
.lsc{letter-spacing:-0.164125pt;}
.ls9{letter-spacing:-0.150449pt;}
.ls1f{letter-spacing:-0.136771pt;}
.ls8{letter-spacing:-0.102579pt;}
.ls3{letter-spacing:-0.098475pt;}
.lsf{letter-spacing:-0.095740pt;}
.ls44{letter-spacing:-0.093005pt;}
.ls39{letter-spacing:-0.079328pt;}
.ls25{letter-spacing:-0.071122pt;}
.ls20{letter-spacing:-0.069754pt;}
.ls1a{letter-spacing:-0.068386pt;}
.ls7{letter-spacing:-0.065650pt;}
.ls2a{letter-spacing:-0.062915pt;}
.lse{letter-spacing:-0.061547pt;}
.ls4{letter-spacing:-0.060179pt;}
.ls1d{letter-spacing:-0.057444pt;}
.ls22{letter-spacing:-0.054709pt;}
.lsb{letter-spacing:-0.053341pt;}
.ls16{letter-spacing:-0.051973pt;}
.ls15{letter-spacing:-0.049238pt;}
.ls13{letter-spacing:-0.046503pt;}
.ls45{letter-spacing:-0.043767pt;}
.ls27{letter-spacing:-0.041032pt;}
.ls29{letter-spacing:-0.038296pt;}
.ls14{letter-spacing:-0.035561pt;}
.ls1c{letter-spacing:-0.032825pt;}
.ls21{letter-spacing:-0.030090pt;}
.ls28{letter-spacing:-0.027354pt;}
.ls23{letter-spacing:-0.024619pt;}
.ls2b{letter-spacing:-0.021884pt;}
.ls26{letter-spacing:-0.019148pt;}
.ls38{letter-spacing:-0.016413pt;}
.ls4a{letter-spacing:-0.013677pt;}
.ls41{letter-spacing:-0.012309pt;}
.ls50{letter-spacing:-0.010942pt;}
.ls1e{letter-spacing:-0.010258pt;}
.ls32{letter-spacing:-0.008206pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4c{letter-spacing:0.002735pt;}
.ls40{letter-spacing:0.004103pt;}
.ls37{letter-spacing:0.013677pt;}
.ls17{letter-spacing:0.016413pt;}
.ls3a{letter-spacing:0.021884pt;}
.ls3c{letter-spacing:0.030090pt;}
.ls54{letter-spacing:0.032825pt;}
.ls4b{letter-spacing:0.035561pt;}
.ls2c{letter-spacing:0.041032pt;}
.ls48{letter-spacing:0.069754pt;}
.lsa{letter-spacing:0.080009pt;}
.ls52{letter-spacing:0.086166pt;}
.ls5{letter-spacing:0.090269pt;}
.ls2f{letter-spacing:0.094372pt;}
.ls57{letter-spacing:0.098476pt;}
.ls5a{letter-spacing:0.102579pt;}
.ls10{letter-spacing:0.106682pt;}
.ls51{letter-spacing:0.110785pt;}
.ls56{letter-spacing:0.114888pt;}
.ls53{letter-spacing:0.120360pt;}
.ls49{letter-spacing:0.123094pt;}
.ls19{letter-spacing:0.125830pt;}
.ls6{letter-spacing:0.127198pt;}
.ls4e{letter-spacing:0.128566pt;}
.ls3e{letter-spacing:0.131301pt;}
.ls43{letter-spacing:0.134037pt;}
.ls4f{letter-spacing:0.135404pt;}
.ls59{letter-spacing:0.139507pt;}
.ls4d{letter-spacing:0.144979pt;}
.ls2d{letter-spacing:0.147714pt;}
.ls42{letter-spacing:0.150449pt;}
.lsd{letter-spacing:0.151816pt;}
.ls55{letter-spacing:0.153185pt;}
.ls24{letter-spacing:0.155920pt;}
.ls34{letter-spacing:0.158656pt;}
.ls18{letter-spacing:0.164127pt;}
.ls3b{letter-spacing:0.166862pt;}
.ls1b{letter-spacing:0.172333pt;}
.ls2e{letter-spacing:0.175068pt;}
.ls0{letter-spacing:0.177803pt;}
.ls12{letter-spacing:0.180539pt;}
.ls30{letter-spacing:0.183275pt;}
.ls33{letter-spacing:0.186010pt;}
.ls31{letter-spacing:0.188746pt;}
.ls58{letter-spacing:0.191481pt;}
.ls35{letter-spacing:0.194217pt;}
.ls46{letter-spacing:0.207894pt;}
.ls36{letter-spacing:0.210629pt;}
.ls2{letter-spacing:0.222254pt;}
.ls3f{letter-spacing:0.229777pt;}
.ls47{letter-spacing:0.605212pt;}
.ws7{word-spacing:-0.291324pt;}
.ws68{word-spacing:-0.073857pt;}
.ws1a{word-spacing:-0.071805pt;}
.ws59{word-spacing:-0.069754pt;}
.ws53{word-spacing:-0.065650pt;}
.ws3{word-spacing:-0.061547pt;}
.ws54{word-spacing:-0.057444pt;}
.ws61{word-spacing:-0.049238pt;}
.ws5c{word-spacing:-0.045135pt;}
.ws69{word-spacing:-0.036928pt;}
.ws62{word-spacing:-0.032825pt;}
.ws4b{word-spacing:-0.030090pt;}
.ws31{word-spacing:-0.028722pt;}
.ws2{word-spacing:-0.024619pt;}
.ws5d{word-spacing:-0.020516pt;}
.ws5a{word-spacing:-0.008206pt;}
.ws37{word-spacing:-0.005471pt;}
.ws52{word-spacing:-0.004103pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.002735pt;}
.ws5e{word-spacing:0.005471pt;}
.ws12{word-spacing:0.008206pt;}
.ws43{word-spacing:0.013677pt;}
.wsf{word-spacing:0.016413pt;}
.ws3a{word-spacing:0.021884pt;}
.ws20{word-spacing:0.024619pt;}
.ws60{word-spacing:0.027354pt;}
.ws4a{word-spacing:0.030090pt;}
.ws2d{word-spacing:0.032825pt;}
.ws57{word-spacing:0.035561pt;}
.ws1{word-spacing:0.049238pt;}
.ws58{word-spacing:0.051973pt;}
.ws10{word-spacing:0.054709pt;}
.ws66{word-spacing:0.057444pt;}
.ws65{word-spacing:0.060180pt;}
.ws48{word-spacing:0.061547pt;}
.ws49{word-spacing:0.077960pt;}
.ws64{word-spacing:0.082063pt;}
.ws3d{word-spacing:0.114888pt;}
.ws46{word-spacing:0.118991pt;}
.ws1b{word-spacing:0.123094pt;}
.ws8{word-spacing:0.127198pt;}
.ws4{word-spacing:0.131301pt;}
.ws1c{word-spacing:0.135404pt;}
.ws45{word-spacing:0.150449pt;}
.ws5{word-spacing:0.168229pt;}
.ws35{word-spacing:0.188746pt;}
.ws5b{word-spacing:0.191481pt;}
.ws55{word-spacing:0.194217pt;}
.ws40{word-spacing:0.196952pt;}
.ws21{word-spacing:0.199687pt;}
.ws2a{word-spacing:0.202423pt;}
.ws1f{word-spacing:0.205158pt;}
.ws25{word-spacing:0.207894pt;}
.ws1d{word-spacing:0.210629pt;}
.ws17{word-spacing:0.213365pt;}
.wsc{word-spacing:0.216100pt;}
.ws27{word-spacing:0.218835pt;}
.ws24{word-spacing:0.221571pt;}
.ws4e{word-spacing:0.224306pt;}
.wsb{word-spacing:0.227042pt;}
.ws14{word-spacing:0.229777pt;}
.wsd{word-spacing:0.232513pt;}
.ws30{word-spacing:0.235248pt;}
.ws19{word-spacing:0.237984pt;}
.ws28{word-spacing:0.240719pt;}
.ws29{word-spacing:0.243454pt;}
.ws13{word-spacing:0.246190pt;}
.ws11{word-spacing:0.248925pt;}
.ws4d{word-spacing:0.251661pt;}
.ws41{word-spacing:0.259867pt;}
.ws6{word-spacing:0.378505pt;}
.ws67{word-spacing:0.402110pt;}
.ws9{word-spacing:0.423991pt;}
.ws5f{word-spacing:0.470496pt;}
.ws36{word-spacing:0.599062pt;}
.ws4c{word-spacing:0.618210pt;}
.ws16{word-spacing:0.642829pt;}
.ws22{word-spacing:0.648300pt;}
.ws47{word-spacing:33.137165pt;}
.ws3c{word-spacing:33.156313pt;}
.ws51{word-spacing:33.159048pt;}
.ws3b{word-spacing:33.172726pt;}
.ws33{word-spacing:33.178196pt;}
.ws32{word-spacing:33.183667pt;}
.ws4f{word-spacing:33.189138pt;}
.ws2e{word-spacing:33.191874pt;}
.ws2c{word-spacing:33.325910pt;}
.ws42{word-spacing:33.345058pt;}
.wse{word-spacing:33.350529pt;}
.ws3f{word-spacing:33.353265pt;}
.ws39{word-spacing:33.375148pt;}
.ws63{word-spacing:33.383355pt;}
.ws2f{word-spacing:33.391561pt;}
.ws34{word-spacing:33.399767pt;}
.ws56{word-spacing:33.402503pt;}
.ws2b{word-spacing:33.405238pt;}
.ws44{word-spacing:33.407974pt;}
.ws18{word-spacing:33.413445pt;}
.ws26{word-spacing:33.416180pt;}
.ws50{word-spacing:33.418915pt;}
.ws1e{word-spacing:33.421651pt;}
.ws38{word-spacing:33.424386pt;}
.ws15{word-spacing:33.427122pt;}
.ws23{word-spacing:33.432593pt;}
.ws3e{word-spacing:33.438064pt;}
._43{margin-left:-33.790936pt;}
._21{margin-left:-32.475187pt;}
._6{margin-left:-1.825901pt;}
._1{margin-left:-0.923208pt;}
._3{width:1.046303pt;}
._0{width:2.145947pt;}
._9{width:11.676838pt;}
._1f{width:18.828059pt;}
._10{width:21.495116pt;}
._5{width:23.244336pt;}
._a{width:26.399767pt;}
._17{width:29.471670pt;}
._b{width:33.186403pt;}
._7{width:37.297495pt;}
._8c{width:55.885114pt;}
._af{width:63.839793pt;}
._19{width:64.711020pt;}
._24{width:65.891367pt;}
._e{width:71.239160pt;}
._2f{width:72.278637pt;}
._8{width:74.584733pt;}
._11{width:83.983592pt;}
._4{width:89.846642pt;}
._c{width:95.416375pt;}
._6d{width:96.282147pt;}
._2{width:113.246897pt;}
._13{width:114.270424pt;}
._ab{width:431.740565pt;}
._85{width:436.799763pt;}
._90{width:437.839232pt;}
._40{width:449.384216pt;}
._9b{width:461.048126pt;}
._a2{width:495.875777pt;}
._8d{width:511.975203pt;}
._7b{width:516.561173pt;}
._16{width:546.042425pt;}
._9c{width:550.127845pt;}
._9d{width:558.417607pt;}
._20{width:560.972965pt;}
._84{width:562.552192pt;}
._32{width:566.569225pt;}
._75{width:582.536005pt;}
._a6{width:595.707166pt;}
._82{width:627.092247pt;}
._9e{width:638.244688pt;}
._1a{width:650.287433pt;}
._a1{width:655.896497pt;}
._6a{width:666.236454pt;}
._29{width:702.724549pt;}
._31{width:704.003382pt;}
._d{width:727.377708pt;}
._2a{width:755.808578pt;}
._33{width:765.178836pt;}
._ae{width:776.316190pt;}
._5f{width:781.090011pt;}
._48{width:793.807969pt;}
._27{width:795.684504pt;}
._5e{width:798.830748pt;}
._6c{width:815.398814pt;}
._74{width:822.735319pt;}
._81{width:829.489117pt;}
._49{width:847.097159pt;}
._a5{width:851.163400pt;}
._f{width:855.127038pt;}
._ac{width:856.918787pt;}
._a3{width:865.807566pt;}
._80{width:874.742925pt;}
._4c{width:903.016462pt;}
._5c{width:905.155579pt;}
._8f{width:907.201704pt;}
._3e{width:922.212927pt;}
._6b{width:923.608899pt;}
._3b{width:924.660653pt;}
._97{width:932.701494pt;}
._9a{width:940.414085pt;}
._55{width:943.899520pt;}
._99{width:945.714002pt;}
._5b{width:947.660292pt;}
._1e{width:951.876966pt;}
._95{width:960.741167pt;}
._3f{width:961.603316pt;}
._79{width:973.173758pt;}
._78{width:985.156374pt;}
._37{width:986.322144pt;}
._9f{width:987.579977pt;}
._60{width:995.680989pt;}
._4e{width:998.766569pt;}
._52{width:1000.342185pt;}
._53{width:1001.705795pt;}
._12{width:1003.548125pt;}
._4f{width:1008.128617pt;}
._66{width:1010.671220pt;}
._aa{width:1012.246836pt;}
._72{width:1015.294591pt;}
._15{width:1016.463527pt;}
._7f{width:1022.145043pt;}
._8b{width:1028.376384pt;}
._92{width:1029.590912pt;}
._96{width:1031.362125pt;}
._88{width:1032.854305pt;}
._1b{width:1033.810347pt;}
._18{width:1036.663415pt;}
._64{width:1041.431284pt;}
._2e{width:1042.451605pt;}
._22{width:1047.149725pt;}
._76{width:1049.081428pt;}
._46{width:1049.935779pt;}
._25{width:1054.793927pt;}
._93{width:1056.022146pt;}
._1c{width:1057.544900pt;}
._61{width:1060.814626pt;}
._a7{width:1064.396697pt;}
._69{width:1066.433228pt;}
._5d{width:1067.880289pt;}
._2c{width:1070.470754pt;}
._39{width:1072.689199pt;}
._70{width:1075.445634pt;}
._8e{width:1077.863300pt;}
._36{width:1079.118855pt;}
._47{width:1085.429524pt;}
._7a{width:1086.363682pt;}
._23{width:1088.360556pt;}
._2d{width:1089.235898pt;}
._41{width:1091.279283pt;}
._ad{width:1092.164195pt;}
._42{width:1093.951791pt;}
._57{width:1095.292179pt;}
._62{width:1097.523400pt;}
._94{width:1099.809760pt;}
._63{width:1101.202101pt;}
._38{width:1103.856845pt;}
._28{width:1105.458451pt;}
._26{width:1108.006513pt;}
._56{width:1109.917216pt;}
._67{width:1110.914289pt;}
._7c{width:1116.231992pt;}
._34{width:1119.383694pt;}
._3a{width:1123.776346pt;}
._6f{width:1125.341490pt;}
._14{width:1126.833208pt;}
._a4{width:1127.848058pt;}
._77{width:1129.109568pt;}
._4a{width:1130.279859pt;}
._68{width:1131.915663pt;}
._65{width:1134.024690pt;}
._86{width:1135.343165pt;}
._30{width:1137.133517pt;}
._87{width:1138.131954pt;}
._58{width:1140.369546pt;}
._44{width:1142.641329pt;}
._54{width:1144.408421pt;}
._8a{width:1145.467042pt;}
._71{width:1147.376861pt;}
._4b{width:1150.402262pt;}
._5a{width:1151.781818pt;}
._7e{width:1154.774402pt;}
._89{width:1157.787476pt;}
._45{width:1158.709325pt;}
._3d{width:1164.401783pt;}
._a9{width:1169.930115pt;}
._3c{width:1178.978962pt;}
._2b{width:1183.604598pt;}
._59{width:1184.750749pt;}
._4d{width:1187.643956pt;}
._6e{width:1188.607724pt;}
._51{width:1190.891828pt;}
._a0{width:1194.787088pt;}
._1d{width:1211.525271pt;}
._7d{width:1213.844928pt;}
._35{width:1222.067679pt;}
._91{width:1226.370524pt;}
._50{width:1232.541685pt;}
._83{width:1239.626484pt;}
._a8{width:1244.490103pt;}
._73{width:1251.946923pt;}
._98{width:1256.725743pt;}
.fs6{font-size:27.354437pt;}
.fs4{font-size:30.772760pt;}
.fs5{font-size:34.192790pt;}
.fs2{font-size:41.031485pt;}
.fs1{font-size:54.708532pt;}
.fs3{font-size:75.224274pt;}
.fs0{font-size:88.901664pt;}
.y12{bottom:3.040000pt;}
.y4{bottom:6.560000pt;}
.y11{bottom:47.841333pt;}
.y13{bottom:66.666667pt;}
.y0{bottom:74.666667pt;}
.yd{bottom:76.000000pt;}
.y26{bottom:77.921333pt;}
.yf{bottom:86.401333pt;}
.yc{bottom:98.241333pt;}
.ya{bottom:314.240603pt;}
.y9{bottom:362.401536pt;}
.y54{bottom:410.881517pt;}
.y8{bottom:413.921043pt;}
.y53{bottom:425.761218pt;}
.y7{bottom:432.481333pt;}
.y52{bottom:440.801157pt;}
.y51{bottom:456.001333pt;}
.y50{bottom:471.041333pt;}
.y48{bottom:485.921333pt;}
.y47{bottom:500.961333pt;}
.y46{bottom:516.001333pt;}
.y41{bottom:516.001517pt;}
.y45{bottom:531.041333pt;}
.y40{bottom:531.041456pt;}
.y3f{bottom:545.921157pt;}
.y44{bottom:545.921333pt;}
.y3e{bottom:561.121333pt;}
.y3d{bottom:576.161333pt;}
.y33{bottom:576.161395pt;}
.y32{bottom:591.201333pt;}
.y31{bottom:606.081333pt;}
.y6{bottom:618.241333pt;}
.y30{bottom:621.121333pt;}
.y2f{bottom:636.161333pt;}
.y4f{bottom:636.161579pt;}
.y2e{bottom:651.201333pt;}
.y55{bottom:651.201395pt;}
.y4e{bottom:651.201517pt;}
.y5{bottom:654.241333pt;}
.y3c{bottom:666.241333pt;}
.y2d{bottom:666.241395pt;}
.y4d{bottom:666.241456pt;}
.y2c{bottom:681.281333pt;}
.y4c{bottom:681.281395pt;}
.y2b{bottom:696.321333pt;}
.y3b{bottom:711.361333pt;}
.y25{bottom:711.361633pt;}
.y24{bottom:726.241333pt;}
.y3{bottom:739.681333pt;}
.y23{bottom:741.281333pt;}
.y22{bottom:756.321333pt;}
.y43{bottom:756.321517pt;}
.y21{bottom:771.521333pt;}
.y2a{bottom:771.521633pt;}
.y42{bottom:771.521694pt;}
.y2{bottom:786.242275pt;}
.y29{bottom:786.401333pt;}
.y20{bottom:786.401395pt;}
.y38{bottom:786.401878pt;}
.y1f{bottom:801.441333pt;}
.y28{bottom:801.441395pt;}
.y3a{bottom:801.441456pt;}
.y37{bottom:801.441817pt;}
.y1e{bottom:816.481333pt;}
.y39{bottom:816.481395pt;}
.y57{bottom:816.481694pt;}
.y36{bottom:816.481755pt;}
.y1{bottom:826.081333pt;}
.y27{bottom:831.521333pt;}
.y1d{bottom:831.521633pt;}
.y35{bottom:831.521694pt;}
.y1c{bottom:846.401333pt;}
.y34{bottom:846.401395pt;}
.y4a{bottom:861.441157pt;}
.y1b{bottom:861.441333pt;}
.y1a{bottom:876.641333pt;}
.y4b{bottom:876.641395pt;}
.yb{bottom:882.241333pt;}
.y19{bottom:891.681333pt;}
.y56{bottom:891.681633pt;}
.y18{bottom:906.561333pt;}
.y17{bottom:921.601333pt;}
.y49{bottom:921.601395pt;}
.y16{bottom:936.641333pt;}
.y15{bottom:953.761333pt;}
.y10{bottom:961.121200pt;}
.y14{bottom:987.201333pt;}
.ye{bottom:991.201333pt;}
.hb{height:17.920000pt;}
.hd{height:26.068778pt;}
.h8{height:29.326440pt;}
.he{height:32.585729pt;}
.ha{height:33.474741pt;}
.h3{height:37.760000pt;}
.h5{height:39.103005pt;}
.h6{height:40.169823pt;}
.h4{height:52.137231pt;}
.h7{height:73.644565pt;}
.h2{height:84.723285pt;}
.h1{height:838.000000pt;}
.hc{height:902.000000pt;}
.h9{height:906.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:8.960000pt;}
.w6{width:18.080000pt;}
.w2{width:54.240000pt;}
.w1{width:325.333333pt;}
.w3{width:690.666667pt;}
.w5{width:693.333333pt;}
.w0{width:816.000000pt;}
.x4{left:-0.000533pt;}
.xb{left:51.333333pt;}
.xc{left:65.332933pt;}
.xf{left:72.000000pt;}
.x11{left:77.332933pt;}
.x13{left:81.012933pt;}
.x14{left:82.292933pt;}
.x0{left:99.333333pt;}
.xa{left:129.332933pt;}
.x10{left:145.492933pt;}
.x5{left:149.332933pt;}
.x1{left:182.932800pt;}
.x6{left:186.292933pt;}
.x2{left:193.653760pt;}
.x3{left:207.093333pt;}
.x7{left:397.652800pt;}
.xe{left:402.133333pt;}
.x18{left:405.653333pt;}
.x15{left:409.973333pt;}
.x8{left:417.812259pt;}
.x9{left:437.972800pt;}
.x19{left:677.812800pt;}
.xd{left:684.852800pt;}
.x16{left:692.212800pt;}
.x12{left:694.132800pt;}
.x17{left:699.572800pt;}
}
